html {
  -webkit-text-size-adjust: 100%;
}
.panel-primary {
  border-color: black !important;
}
body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 1.2;
  color: #ffffff;
}
a {
  display: inline-block;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.js-girlnextdoor img, .pic-only img,
.circle-profile img {
  width: 100%;
}

body,
.btn {
  font-family: Arial, sans-serif;
}

*:before,
*:after,
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

button {
  line-height: normal !important;
}

.pxl,
.hidden {
  display: none !important;
}

p,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
figure {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.4);
}
.modal-overlay.highest {
  display: block;
}

.wrapper {
  min-height: 100vh;
  padding-top: 70px;
  background-image: url(../img/girls-bg.jpg);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center 65px;
  background-color: #000000;
}
.wrapper .header {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 9;
  height: 70px;
  line-height: 70px;
}
.wrapper .legal__container {
  position: relative;
  height: 100px;
  padding-top: 80px;
}

.main-content,
.main-content .main-content-inner {
  min-height: calc(100vh - 170px);
}
.main-content .main-content-inner {
  position: relative;
  padding: 10px 0;
}
.main-content .main-content-inner .four-circles {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  max-width: none;
}

.headline-white,
.headline-orange,
.headline-green {
  text-transform: uppercase;
}
.headline-white {
  font-size: 1.2em;
  color: #ffffff;
  font-weight: bold;
}
.headline-white b {
  display: block;
}
.panel .headline-white {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
}
.headline-small {
  font-size: 1em;
}
.panel p.headline-small > span {
  font-size: 85%;
}
.headline-orange {
  font-size: 1.6em;
  color: #f45e0a;
  font-weight: bold;
}
.headline-green {
  font-size: 1.5em;
  color: #2aaa15;
  font-weight: bold;
}

/* HEADER */
.header {
  background-color: #000000;
  text-align: center;
}
.header .logo img {
  padding: 0 10px;
  max-height: 63px;
  vertical-align: middle;
}
/* END HEADER */

/* FOOTER */
.legal__container {
  position: relative;
  background-color: #000000;
  text-align: center;
  color: #ffffff;
}
.legal__container > div {
  display: inline-block;
  margin-left: 4px;
  padding-left: 7px;
  border-left: 1px solid #ffffff;
}
.legal__container > div:first-child {
  border-left: 0;
}
.legal__container .legal__disclaimer {
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
/* END FOOTER */

/* CONTENT STEPS */
.content-step {
  display: none;
  margin: 0 auto;
}
.content-step.actived {
  display: block;
}
/* END CONTENT STEPS */

/* PANEL CONTENT */
.panel {
  border: 2px solid #f45e0a;
  border-left-width: 0;
  border-right-width: 0;
  background-color: #1e1e1e;
  text-align: center;
}
.panel header {
  padding: 15px 0 12px;
  background-color: #000000;
  text-align: center;
  text-transform: uppercase;
}
.panel header h2 {
  margin: 0;
  font-size: 2.3em;
  color: #f45e0a;
  font-weight: bold;
}
.panel header.header-small-text h2 {
  font-size: 1.5em;
}
.panel .panel-content {
  padding: 5px 0;
}
.panel p,
.panel .checklist,
.panel .btn-group {
  margin: 10px 0;
}
.panel p > span {
  display: block;
  font-size: 90%;
}
.panel .btn-group {
  display: flex;
}
.panel .btn-group .btn {
  flex: 1;
}
.panel .btn-group,
.panel .checklist,
.panel .loading-bar {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
/* END PANEL CONTENT */

/* CHECKLIST */
.panel .checklist {
  margin-bottom: 20px;
}
.checklist li {
  margin: 5px 0;
}
.checklist.checklist-small li label {
  font-size: 12px;
  font-weight: bold;
}
.checklist li label {
  position: relative;
  /*display: block;
    padding: 10px 37px 7px 10px;*/
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 7px 37px 7px 10px;
  min-height: 38px;
  background-color: #757675;
  text-transform: uppercase;
  text-align: left;
  font-size: 1.3em;
  cursor: pointer;
  color: #ffffff;
  transition: background-color 200ms linear;
}
.checklist li label .checked {
  display: none;
  position: absolute;
  right: 7px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-image: url(../img/checked.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.checklist li input[type="checkbox"] {
  display: none;
}
.checklist li input[type="checkbox"]:checked + label {
  background-color: #f45e0a;
}
.checklist li input[type="checkbox"]:checked + label .checked {
  display: block;
}

.checklist.checklist-default li label:hover,
.checklist.checklist-default li input[type="checkbox"]:checked + label {
  background: #757675;
  cursor: inherit;
}
.checklist.checklist-default
  li
  input[type="checkbox"]:checked
  + label
  .checked {
  display: none;
}
/* END CHECKLIST */

/* BUTTONS */
.btn {
  display: inline-block;
  margin: 0 3px;
  padding: 5px 20px;
  border: 0;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.8em;
  cursor: pointer;
  color: #ffffff;
}
.btn:hover {
  text-decoration: none;
}
.btn.btn-full {
  margin: 0;
  width: 100%;
}
.btn.btn-green {
  background-color: #2aaa15;
  color: #ffffff;
  font-weight: bold;
  transition: background-color 300ms linear;
}
.btn.btn-green:hover {
  background-color: #1a6b0c;
}
.btn.btn-primary {
  background: #f27d3e;
  background: -moz-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -webkit-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -o-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -ms-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: linear-gradient(to bottom, #f27d3e 0%, #f45e0a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27d3e', endColorstr='#f45e0a',GradientType=0 );
}
.btn.btn-primary:hover {
  background: #f27d3e;
  background: -moz-linear-gradient(top, #f45e0a 0%, #f27d3e 100%);
  background: -webkit-linear-gradient(top, #f45e0a 0%, #f27d3e 100%);
  background: -o-linear-gradient(top, #f45e0a 0%, #f27d3e 100%);
  background: -ms-linear-gradient(top, #f45e0a 0%, #f27d3e 100%);
  background: linear-gradient(to bottom, #f45e0a 0%, #f27d3e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f45e0a', endColorstr='#f27d3e',GradientType=0 );
}
.btn.btn-gray {
  background: #909092;
  background: -moz-linear-gradient(top, #909092 0%, #888888 50%, #909092 100%);
  background: -webkit-linear-gradient(
    top,
    #909092 0%,
    #888888 50%,
    #909092 100%
  );
  background: -o-linear-gradient(top, #909092 0%, #888888 50%, #909092 100%);
  background: -ms-linear-gradient(top, #909092 0%, #888888 50%, #909092 100%);
  background: linear-gradient(to bottom, #909092 0%, #888888 50%, #909092 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909092', endColorstr='#888888',GradientType=0 );
  color: #ffffff;
}
.btn.btn-gray:hover {
  background: #888888;
  background: -moz-linear-gradient(top, #888888 0%, #909092 50%, #888888 100%);
  background: -webkit-linear-gradient(
    top,
    #888888 0%,
    #909092 50%,
    #888888 100%
  );
  background: -o-linear-gradient(top, #888888 0%, #909092 50%, #888888 100%);
  background: -ms-linear-gradient(top, #909092 0%, #909092 50%, #888888 100%);
  background: linear-gradient(to bottom, #888888 0%, #909092 50%, #888888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#909092',GradientType=0 );
}

.registration .form-group .btn-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}
/* .registration .btn {
  margin: 0;
  width: 100%;
  border-radius: 5px;
  font-size: 1.2em;
} */
.registration .btn.btn-prev {
  position: relative;
  margin-right: 10px;
  padding: 0;
  width: 38px;
  height: 38px;
  border: 0;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  font-size: 30px;
  color: #ffffff;
  text-indent: -9999px;
}
.registration .btn.btn-prev:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  width: 25%;
  height: 25%;
  border: solid #ffffff;
  border-width: 0 3px 3px 0;
  transform: translate(-30%, -50%) rotate(135deg);
}
.registration .btn.btn-primary {
  flex: 1;
  padding-left: 0;
  padding-right: 0;
}

/* END BUTTONS */

/* ANIMATION STEP */
.loading-steps {
  margin-top: 25px;
}
.loading-steps li {
  padding: 0px 20px;
  font-size: 0.8em;
  font-weight: bold;
  color: white;
}
.loading-bar {
  margin: 10px 0 20px;
  background-color: #ffffff;
}
.loading-bar span {
  display: block;
  height: 40px;
  line-height: 40px;
  background-color: #2aaa15;
}
.icon-success {
  padding: 0;
  margin: 0;
  height: 40px;
  background-image: url(../img/checked.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center;
  background-size: contain;
  cursor: inherit;
}
/* END ANIMATION STEP */

/* 4 circle profiles */
.circle-profiles {
  margin: 0 auto;
  text-align: center;
}
.circle-profiles li {
  display: inline-block;
  width: 49vw;
  padding: 5px;
}
.circle-profile {
  position: relative;
  border-radius: 50%;
  border: 2px solid #f45e0a;
  box-shadow: 0 0 14px #000000;
  overflow: hidden;
  cursor: pointer;
  color: white;
}
.circle-profile h3 {
  position: absolute;
  z-index: 8;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.5em;
  text-shadow: 0 0 15px #000000;
  cursor: pointer;
}
/* end 4 circle profiles */

/* REGISTRATION */
.lock-overlay .registration-wrapper {
  left: 0;
}
.lock-scroll .registration-wrapper {
  overflow-y: auto;
}
.registration-wrapper {
  background-size: cover;
  background-position: center;
}
.registration-wrapper .footer {
  position: relative;
  margin-top: 20px;
}
.lock-overlay .registration,
.registration {
  position: static;
  transform: none;
  padding: 0;
}
.registration header {
  padding: 15px 0 0;
  border-bottom: none;
}
.registration header img {
  width: auto;
  height: 60px;
}
.registration header h2 {
  margin-top: 20px;
}
.registration .form-btn-close {
  display: none;
}
.registration .registration-inner {
  border: 1px solid #f45e0a;
  background-color: #2e2e2e;
  box-shadow: 0 0 14px #000000;
  color: #f45e0a;
  padding: 0;
  margin: 30px auto;
  border-radius: 15px;
  width: 96%;
  max-width: 400px;
}
.registration .registration header {
  border: none;
  padding: 0;
}
.registration .block.block-animation {
  min-height: 180px;
}
.registration .block-field-group-inner {
  font-size: 1.5em;
}
.registration .block-field-group-inner .form-group label {
  float: left;
  color: #ffffff;
  text-align: right;
  width: 50%;
  padding-right: 20px;
  font-size: 17px;
  position: absolute;
  left: 0;
  top: 3px;
}
.registration .block-field-group .form-group {
  position: relative;
  margin: 20px 0;
}
.registration .block-field-group .form-group.form-group-buttonGroup {
  margin-bottom: 0;
}
.registration .block-field-group .form-group.has-prev-button {
  position: static;
}
.registration .block-field-group .form-group .form-control {
  height: 38px;
  border-radius: 5px;
  margin-left: 50%;
  width: 50%;
  border: 0;
  font-size: 16px;
  background-color: #ffffff;
}
.registration .block-field-group .form-group .btn-group {
  margin-top: 25px;
}
.registration .block.block-field-group .form-group .required {
  display: block;
  padding: 4px 8px;
  background-color: #ff0000;
  text-align: center;
  color: #ffffff;
}
.registration .loading-bar span {
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
  background: #f27d3e;
  background: -moz-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -webkit-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -o-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: -ms-linear-gradient(top, #f27d3e 0%, #f45e0a 100%);
  background: linear-gradient(to bottom, #f27d3e 0%, #f45e0a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f27d3e', endColorstr='#f45e0a',GradientType=0 );
}
/* .registration .legal-warning-text {
  font-size: 14px;
  color: #ffffff;
  text-align: center;
} */
/* .registration .legal-warning-text a {
  color: #f45e0a;
} */
/* .registration .legal-warning-text a:hover {
  text-decoration: underline;
}
.registration-form-success {
  display: none;
  width: 100%;
  text-align: center;
  animation: slideDownFadeIn 400ms linear 400ms both;
} */
/* .registration-form-success header h2 {
  margin-top: 10px;
  font-size: 1.2em;
  font-weight: normal;
}
.registration-form-success .mail-icon img {
  margin: 15px 0;
  width: auto;
  max-width: 90%;
  max-height: 50px;
}
.registration-form-success .desc-form-success {
  margin-bottom: 15px;
  font-size: 0.8em;
  font-weight: 300;
  color: #ffffff;
} */
/* .registration-form-success .group-button-email {
  display: flex;
} */
/* .registration-form-success .group-button-email .btn {
  flex: 1;
  margin: 0 3px;
  padding: 8px 5px;
  border-radius: 10px;
  font-size: 1em;
  font-weight: 300;
} */

@-webkit-keyframes slideDownFadeIn {
  from {
    opacity: 0;
    max-height: 0;
  }
  to {
    opacity: 1;
    max-height: 500px;
  }
}
@keyframes slideDownFadeIn {
  from {
    opacity: 0;
    max-height: 0;
  }
  to {
    opacity: 1;
    max-height: 500px;
  }
}
/* END REGISTRATION */
.panel{
  background-color: black !important;
}
/* CIRCLE PROGRESS ON REGISTRATION */
.bilder,
.progress-items-wrapper {
  margin: 0 7vw;
}
.progress-items-wrapper {
  margin: 10px 0;
}
.progress-items {
  margin: 0 auto;
  width: 96%;
}
.progress-items li {
  margin: 5px 0;
  padding: 3px 0;
  width: 100%;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  border-color: #ffffff;
  background-color: #000000;
  color: #f45e0a;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  opacity: 0.3;
}
.progress-items li.active {
  opacity: 1;
}
.bilder {
  margin: 0 auto;
  max-width: 1400px;
  min-height: 370px;
  font-size: 0;
}
.bilder li {
  position: relative;
  display: none;
  padding: 5px;
  width: 33.3333%;
  box-sizing: border-box;
}
.bilder li.actived {
  display: inline-block;
}
.bilder li img {
  border-radius: 10%;
  cursor: pointer;
}

/* END CIRCLE PROGRESS ON REGISTRATION */

@media (min-width: 768px) {
  .main-content,
  .main-content .main-content-inner {
    min-height: calc(100vh - 140px);
  }
  .panel .btn-group,
  .panel .checklist,
  .panel .loading-bar {
    width: 75%;
  }
  .panel .headline-white {
    max-width: 100%;
  }
  .headline-white b {
    display: inline;
  }
  .loading-steps li + li {
    margin-bottom: 25px;
  }
  .wrapper .legal__container {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 50px;
    height: 70px;
  }
  .wrapper .registration-wrapper .legal__container {
    position: relative;
  }
  .content-step {
    max-width: 400px;
  }

  .panel {
    border-left-width: 2px;
    border-right-width: 2px;
  }

  .circle-profiles li {
    width: 45vw;
  }
  .circle-profile h3 {
    font-size: 2.5em;
  }

  .progress-items-wrapper {
    margin: 30px 0;
  }
  .progress-items {
    display: table;
    width: auto;
    border-spacing: 15px;
  }
  .progress-items li {
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    font-size: 18px;
    vertical-align: middle;
  }
  .bilder {
    min-height: 430px;
  }
  .bilder li {
    width: 14.2857%;
  }

  .registration .btn.btn-prev {
    position: absolute;
    top: 50%;
    left: -60px;
    transform: translateY(-50%);
    padding: 0;
    width: 50px;
    height: 50px;
    transition: background-color 300ms linear;
  }
  .registration .btn.btn-prev:hover {
    background-color: rgba(255, 255, 255, 0.7);
  }
}

@media (min-width: 992px) {
  .circle-profiles {
    max-width: 100vh;
  }
  .circle-profiles li {
    width: calc(50vh - 110px);
  }
  .circle-profile h3 {
    font-size: 2.3em;
  }
  .bilder {
    min-height: 550px;
  }
}
@media (min-width: 1200px) {
  .main-content-inner {
    overflow: hidden;
  }
  .circle-profiles li {
    width: calc(50vh - 80px);
  }
  .circle-profile h3 {
    font-size: 2.5em;
  }
  .bilder:hover li:before {
    content: "";
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    border-radius: 10%;
    background-color: rgba(46, 46, 46, 0.5);
  }
  .bilder li:hover:before {
    content: none;
  }
  .checklist li label:hover {
    background-color: #f45e0a;
  }
  .wrapper .legal__container {
    position: relative;
  }
}
@media only screen and (max-height: 650px) and (min-width: 568px) {
  .wrapper {
    padding-top: 50px;
    background-size: cover;
    background-position-y: 45px;
  }
  .wrapper .header {
    height: 50px;
    line-height: 50px;
  }
  .header .logo img {
    width: auto;
    height: 45px;
  }
  .main-content,
  .main-content .main-content-inner {
    min-height: calc(100vh - 110px);
  }
  .wrapper .legal__container {
    padding-top: 40px;
    height: 60px;
  }
  .circle-profiles {
    max-width: none;
  }
  .circle-profiles li {
    width: 24%;
  }
}
@media (max-width: 350px) {
  .panel header {
    padding: 10px 0;
  }
  .panel header h2 {
    font-size: 1.8em;
  }
  .btn {
    font-size: 1.5em;
  }
  .headline-white {
    font-size: 1em;
    padding: 0 5px;
  }
  .main-content .main-content-inner .four-circles {
    position: static;
    transform: none;
    padding: 10px 0;
  }
  .registration header img {
    height: 50px;
  }
}
.js-ebony img, .js-bbw img, .js-milf img{
width: 100%;
}